Subject: Smitten from Heaven

From: "M. Strata Rose" <[email-masked]>
Date: Thu, 8 Jul 1993 21:49:23 -0700

(or whatever passes for it these days)

So I move my email off of virtual-city so that I won't get flamed for AUP and
of course the reliable machine at MIT that I move it to goes thump.  In fact,
I can't reach anything on 18.62.0 at all now.  So if you were replying to my
message of earlier in the day, please resend the reply to me at virtual-city.

Also, could my moo-cows address be changed to
[email-masked] please?

Thanks,
_Strata

M. Strata Rose
Unix & Network Consultant, SysAdmin & Internet Information 
Virtual City Project
[email-masked] | [email-masked] | [email-masked] | [email-masked]